@media(max-width: 600px) { 
  .post .sc_image img { 
    display: none; 
  }
}

h11  {
  color:red;
}

input[type="checkbox"] {
  /*display: block;*/
  width: 22px;
  height: 22px;
  accent-color: green;
}


label1 {
  border: 1px solid red;
  width: 15px;
  height: 15px;
  display: block;
}